body { 
	background-color: #f0f0f0;
	padding: 0px;
	margin: 0px;
}

#hero { background: url(/imgs/tbg1.jpg) ;  background-size: cover; width: 100%; overflow: hidden; }
#hero2 { background: url(/imgs/tbg2.jpg) ;  background-size: cover; width: 100%; overflow: hidden; }
#arrow { background: url(/imgs/bg-arrow-down3.png);  background-size: cover; width: 100%; overflow: hidden; }
#datahall { background: url(/imgs/wp-datahall.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#network { background: url(/imgs/wp-network2.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#addons { background: url(/imgs/wp-addons2.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#highway { background: url(/imgs/wp-highway2.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#cafe { background: url(/imgs/wp-cafe.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#bubbles { background: url(/imgs/wp-bubbles.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#blurdc { background: url(/imgs/wp-bluedc.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#fiber { background: url(/imgs/wp-fiber.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#servers { background: url(/imgs/wp-servers.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#rack { background: url(/imgs/wp-rack.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#phone { background: url(/imgs/wp-phone.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#workremotely { background: url(/imgs/wp-remotework.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#glassesguy { background: url(/imgs/wp-glasses-guy.jpg);  background-size: cover; width: 100%; overflow: hidden; }
#bluedc { background: url(/imgs/wp-blue-dc.jpg) ;  background-size: cover; width: 100%; overflow: hidden; }


.transparentBG {
	background-color: #000000;
	filter:alpha(opacity=60);
	opacity:.6;
		-webkit-background-size: cover; 
		-moz-background-size: cover; 
		-o-background-size: cover; 
		background-size: cover;
}

.transparentBGdark {
	background-color: #000000;
	filter:alpha(opacity=80);
	opacity:.8;
		-webkit-background-size: cover; 
		-moz-background-size: cover; 
		-o-background-size: cover; 
		background-size: cover;
}

a:link, a:visited {
	color:#ffffff; 
	text-decoration:none;
}
a:hover, a:active {
	color:#ffffff;
	text-decoration:none;
}

li {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/*** br {
   display: block;
   margin: .1em;
   line-height: .1em;
   display: block;
   content: " ";
} ***/

h1 {
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 38px; 
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
  color: #4c90cd!important;
}

h2 {
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 42px; 
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
  color: #ffffff!important;
}

h3 {
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 20px; 
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
  color: #717171!important;
}

h4 {
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 28px; 
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
  color: #717171!important;
}

.input-box[type=text]  {
  @include transition(all 0.30s ease-in-out);
  height: 25px;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 15px; 
  border: 1px solid #818181;
}
.input-box[type=text]:focus {
  @include box-shadow(0 0 5px rgba(81, 203, 238, 1));
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}

.input-textarea[type=text]  {
  @include transition(all 0.30s ease-in-out);
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 15px; 
  border: 1px solid #818181;
}
.input-textarea[type=text]:focus {
  @include box-shadow(0 0 5px rgba(81, 203, 238, 1));
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 15px; 
  border: 1px solid rgba(81, 203, 238, 1);
}


.domain-input[type=text]  {
  @include transition(all 0.30s ease-in-out);
  height: 48px;
  width: 1032px;
  outline: none;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 20px;
  color: #b3b3b3;
  border: 1px solid #dcdcdc;
}
.domain-input[type=text]:focus {
  @include box-shadow(0 0 5px rgba(81, 203, 238, 1));
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}



/********* HEADER *********/

header {
    width: 100%;
    height: 100px;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: #ececec;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}
header h1#logo {
    display: inline-block;
    height: 0px;
    line-height: 0px;
    float: left;
    font-family: "Oswald", sans-serif;
    font-size: 0px;
    color: white;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
header nav {
    display: inline-block;
    float: right;
}
header nav a {
    line-height: 150px;
    margin-left: 20px;
    color: #9fdbfc;
    font-weight: 700;
    font-size: 18px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header nav a:hover {
    color: white;
}
header.smaller {
    height: 65px;
}
header.smaller h1#logo {
    width: 150px;
    height: 75px;
    line-height: 75px;
    font-size: 30px;
}
header.smaller nav a {
    line-height: 75px;
}

@media all and (max-width: 660px) {
    header h1#logo {
        display: block;
        float: none;
        margin: 0 auto;
        height: 100px;
        line-height: 100px;
        text-align: center;
    }
    header nav {
        display: block;
        float: none;
        height: 50px;
        text-align: center;
        margin: 0 auto;
    }
    header nav a {
        line-height: 50px;
        margin: 0 10px;
    }
    header.smaller {
        height: 75px;
    }
    header.smaller h1#logo {
        height: 40px;
        line-height: 40px;
        font-size: 30px;
    }
    header.smaller nav {
        height: 35px;
    }
    header.smaller nav a {
        line-height: 35px;
    }
}
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; 
}

.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 15px 60px;
	display: inline-block;
	margin: 15px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-1 {
	border: 3px solid #ffffff;
	color: #ffffff;
}
.btn-1a:hover,
.btn-1a:active {
	color: #000000;
	background: #ffffff;
}

.btn-2 {
	border: 3px solid #ffffff;
	color: #ffffff;
	box-shadow: 0 6px #ffffff;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.btn-2f {
	border-radius: 5px;
	box-shadow: 6px 0 #ffffff;
}
.btn-2f:hover {
	box-shadow: 4px 0 #ffffff;
	color: #ffffff;
	left: 2px;
}
.btn-2f:active {
	box-shadow: 0 0 #ffffff;
	color: #ffffff;
	left: 6px;
}

.btn-4 {
	border-radius: 50px;
	border: 3px solid #236da1;
	color: #236da1;
	overflow: hidden;
}
.btn-4:active {
	border-color: #236da1;
	color: #fff;
}

.btn-4:hover {
	background: #236da1;
	color: #fff;
}

.btn-4:before {
	position: absolute;
	height: 100%;
	font-size: 125%;
	line-height: 3.5;
	color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-4:active:before {
	color: #236da1;
}

.btn-4a:before {
	left: 130%;
	top: 0;
}

.btn-4a:hover:before {
	left: 80%;
}

.icon-arrow-right:before {
	content: "\e00d";
}

/********* FONTS **********/

.black { color:#000000!important; }
.white { color:#ffffff!important; }
.green { color:#99d007!important; }
.red { color:#ff0000!important; }
.aqua { color:#16a9cb!important; }
.moonred { color:#f34c43!important; }
.maroon {color:#cb2e25!important; }
.lightred { color:#f55c5a!important; }
.orange { color:#ff7800!important; }
.yellow { color:#ffc600!important; }
.lightgrey { color:#818181!important; }
.darkgrey { color:#717171!important; }
.blue { color:#2075dd!important; }
.lightblue { color:#8ab8cb!important; }
.liteblue { color:#4c90cd!important; }
.darkblue { color:#004165!important; }
.lightgreen { color:#99c964!important; }
.darkgreen { color:#73ae32!important; }
.litegrey { color:#d9d9d9!important; }

.font-8 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8px; margin-top: 0; margin-bottom: 0;}
.font-10 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; margin-top: 0; margin-bottom: 0;}
.font-11 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; margin-top: 0; margin-bottom: 0;}
.font-12 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 12px; margin-top: 0; margin-bottom: 0;}
.font-13 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 13px; margin-top: 0; margin-bottom: 0;}
.font-14 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 14px; margin-top: 0; margin-bottom: 0;}
.font-15 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 15px; margin-top: 0; margin-bottom: 0;}
.font-16 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 16px; margin-top: 0; margin-bottom: 0;}
.font-17 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 17px; margin-top: 0; margin-bottom: 0;}
.font-18 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 18px; margin-top: 0; margin-bottom: 0;}
.font-19 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 19px; margin-top: 0; margin-bottom: 0;}
.font-20 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 20px; margin-top: 0; margin-bottom: 0;}
.font-21 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 21px; margin-top: 0; margin-bottom: 0;}
.font-22 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 22px; margin-top: 0; margin-bottom: 0;}
.font-24 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 24px; margin-top: 0; margin-bottom: 0;}
.font-26 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 26px; margin-top: 0; margin-bottom: 0;}
.font-28 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 28px; margin-top: 0; margin-bottom: 0;}
.font-30 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 30px; margin-top: 0; margin-bottom: 0;}
.font-32 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 32px; margin-top: 0; margin-bottom: 0;}
.font-34 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 34px; margin-top: 0; margin-bottom: 0;}
.font-36 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 36px; margin-top: 0; margin-bottom: 0;}
.font-38 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 38px; margin-top: 0; margin-bottom: 0;}
.font-40 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 40px; margin-top: 0; margin-bottom: 0;}
.font-42 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 42px; margin-top: 0; margin-bottom: 0;}
.font-44 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 44px; margin-top: 0; margin-bottom: 0;}
.font-46 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 46px; margin-top: 0; margin-bottom: 0;}
.font-48 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 48px; margin-top: 0; margin-bottom: 0;}
.font-50 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 50px; margin-top: 0; margin-bottom: 0;}
.font-52 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 52px; margin-top: 0; margin-bottom: 0;}
.font-54 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 54px; margin-top: 0; margin-bottom: 0;}
.font-56 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 56px; margin-top: 0; margin-bottom: 0;}
.font-58 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 58px; margin-top: 0; margin-bottom: 0;}

/*********** VER-NAV MENU ************/

#jobs {
  display: block;
  margin-bottom: 80px;
}

#job-info {
  display: block;
  float: left;
  width: 850px;
  min-height: 500px;
  border-left: 1px solid #ddd;
  padding: 0 20px;
}

.jobitem {
  display: none;
}
.jobitem.displayed {
  display: block;
}

#jobs-list {
  display: block;
  width: 350px;
  float: left;
}
#jobs-list ul { }

#jobs-list ul li { 
  font-size: 1.2em;
  border-bottom: 1px solid #ddd;
}
#jobs-list ul li a {
  display: block;
  width: 100%;
  padding: 15px 7px;
  text-decoration: none;
  font-weight: none;
  color: #9a9a9a;
}
#jobs-list ul li a:hover {
  color: #787878;
}
#jobs-list ul li a.active {
  display: block;
  color: #414141;
  padding-left: 6px;
  position: relative;
  left: 1px;
}

/*********** MISC ************/

.dotline {
  border-top: 1px dotted #aeaeae;
  color: #000000;
  height: 1px;
}

a.tooltip {
	outline:none; 
} 
a.tooltip strong {
	line-height:30px;
} 
a.tooltip:hover {
	text-decoration:none;
} 
a.tooltip span { 
	z-index:10;display:none;
	padding:14px 20px;
	margin-top:60px;
	margin-left:-160px;
	line-height:16px;
} 
a.tooltip:hover span {
	display:inline; 
	position:absolute; 
	border:2px solid #FFF; 
	color:#EEE; 
	background:#333 repeat-x 0 0; 
}

.tabletd {
    border-color: #e8e8e8;
    border-width: 1px;
    border-style: solid;
	height: 1px;
}

.tabletd2 {
    border-color: #95c87b;
    border-width: 1px;
    border-style: solid;
	height: 1px;
}

.tabletd3 {
    border-color: #6a8eb4;
    border-width: 1px;
    border-style: solid;
	height: 1px;
}

.domaintd {
    border-color: #cdcdcd;
    border-width: 1px;
    border-style: solid;
	height: 1px;
}

.slctbox1 { 
	width:190px; 
	height:22px; 
	border:solid 1px #e2e6ec; 
	font-size:12px; 
	font-weight:none; 
	color:#000000;
}

input.rounded {
    border: 1px solid #ccc;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    box-shadow: 2px 2px 3px #666;
    font-size: 20px;
    padding: 4px 7px;
    outline: 0;
    -webkit-appearance: none;
}
input.rounded:focus {
    border-color: #339933;
}
.sizedtextbox {
	width: 300px;
	height: 32px
}

#search {
    position: relative;
    width: 700px;
}

#search input {
    width: 694px;
	height: 35px;
}

#search button {
	background:url("/imgs/btn-go.png");
	background-repeat: no-repeat;
	width:15px;
	height:47px;
	border: none;
	position: absolute;
	top: 0px;
	left: 680px;
	right: 0px;
	margin: 0px 0px;
}
#search select {
	background: transparent;
    width:115px;
    height:41px;
	border: none;
    position: absolute;
    top: 3px;
    left: 330px;
	right: 0px;
    margin: 0px 0px;
		-webkit-appearance: none;
}

#search .styled-select {
	border: 0px;
	height: 34px;
	overflow: hidden;
	background: url("http://cdn.bavotasan.com/wp-content/uploads/2011/05/down_arrow_select.jpg") no-repeat right;
}

#search .select-style select:focus {
    outline: none;
}

/********** FLIPPER *************/

.demo-frame header, .demo-frame h1, .demo-frame .demo-conversion {
	display: none;
}

.demo-wrapper {
	min-height: 550px;
}

.bsap {
	position: absolute;
	top: 0;
	right: 0;
}

/* simple */
.flip-container {
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-ms-perspective: 1000;
	perspective: 1000;

	-ms-transform: perspective(1000px);
	-moz-transform: perspective(1000px);
		-moz-transform-style: preserve-3d; 
		-ms-transform-style: preserve-3d; 

	border: 0px solid #ccc;
}

	/*
	.flip-container:hover .flipper, .flip-container.hover .flipper, #flip-toggle.flip .flipper {
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
		-ms-transform: rotateY(180deg);
		transform: rotateY(180deg);
		filter: FlipH;
		-ms-filter: "FlipH";
	}
	*/


	/* START: Accommodating for IE */
	.flip-container:hover .back, .flip-container.hover .back {
-webkit-transform: rotateY(0deg);
-moz-transform: rotateY(0deg);
-o-transform: rotateY(0deg);
-ms-transform: rotateY(0deg);
transform: rotateY(0deg);
}

.flip-container:hover .front, .flip-container.hover .front {
-webkit-transform: rotateY(180deg);
-moz-transform: rotateY(180deg);
-o-transform: rotateY(180deg);
transform: rotateY(180deg);
}

/* END: Accommodating for IE */

.flip-container, .front, .back {
	width: 220px;
	height: 260px;
}

.flipper {
	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-ms-transition: 0.6s;

	-moz-transition: 0.6s;
	-moz-transform: perspective(1000px);
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;

	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

.front, .back {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;

	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-webkit-transform: rotateY(0deg);

	-moz-transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-moz-transform: rotateY(0deg);

	-o-transition: 0.6s;
	-o-transform-style: preserve-3d;
	-o-transform: rotateY(0deg);

	-ms-transition: 0.6s;
	-ms-transform-style: preserve-3d;
	-ms-transform: rotateY(0deg);

	transition: 0.6s;
	transform-style: preserve-3d;
	transform: rotateY(0deg);

	position: absolute;
	top: 0;
	left: 0;
}

.front {
	-webkit-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	background: lightgreen;
	z-index: 2;
}

.back {
	background: #ce434a;
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.front .name {
	font-size: 2em;
	display: inline-block;
	background: rgba(33, 33, 33, 0.9);
	color: #0072c6;
	font-family: Courier;
	padding: 5px 10px;
	border-radius: 5px;
	bottom: 60px;
	left: 25%;
	position: absolute;
	text-shadow: 0.1em 0.1em 0.05em #333;
	display: none;

	-webkit-transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);
	transform: rotate(-20deg);
}

.back-logo {
	position: absolute;
	top: 40px;
	left: 90px;
	width: 160px;
	height: 117px;
	background: url(logo.png) 0 0 no-repeat;
}

.back-title {
	font-weight: bold;
	color: #00304a;
	position: absolute;
	top: 180px;
	left: 0;
	right: 0;
	text-align: center;
	text-shadow: 0.1em 0.1em 0.05em #acd7e5;
	font-family: Courier;
	font-size: 22px;
}

.back p {
	position: absolute;
	top: 1px;
	left: 0;
	right: 0;
	text-align: center;
	padding: 0 10px;
}

/* vertical */
.vertical.flip-container {
	position: relative;
}

	.vertical .back {
		-webkit-transform: rotateX(180deg);
		-moz-transform: rotateX(180deg);
		-ms-transform: rotateX(180deg);
		transform: rotateX(180deg);
	}

	.vertical.flip-container .flipper {
		-webkit-transform-origin: 100% 213.5px;
		-moz-transform-origin: 100% 213.5px;
		-ms-transform-origin: 100% 213.5px;
		transform-origin: 100% 213.5px;
	}

	/*
	.vertical.flip-container:hover .flipper {
		-webkit-transform: rotateX(-180deg);
		-moz-transform: rotateX(-180deg);
		-ms-transform: rotateX(-180deg);
		transform: rotateX(-180deg);
	}
	*/

	/* START: Accommodating for IE */
	.vertical.flip-container:hover .back, .vertical.flip-container.hover .back {
		-webkit-transform: rotateX(0deg);
		-moz-transform: rotateX(0deg);
		-o-transform: rotateX(0deg);
		-ms-transform: rotateX(0deg);
		transform: rotateX(0deg);
	}

	.vertical.flip-container:hover .front, .vertical.flip-container.hover .front {
		-webkit-transform: rotateX(180deg);
		-moz-transform: rotateX(180deg);
		-o-transform: rotateX(180deg);
		transform: rotateX(180deg);
	}
/* END: Accommodating for IE */

/* --------------------------------------------------------------
  FRONTPAGE BANNER BUTTONS
-------------------------------------------------------------- */

.wrapper{height: auto;margin: 0 auto;padding: 0;}
.banner_content{height: auto;float: none; font-size: 18px;font-weight: 200;color: #fff;line-height: 28px;}
.banner_content a{width: 160px;float: left;text-decoration: none;padding-left: 0px;line-height: 47px; background: url(/imgs/arw_rt.png) right no-repeat #ffffff;border-bottom: 4px solid #d9d5d5;color: #254c5e;font-size: 18px;font-weight: 500;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;background-position: 196px;margin-top: 14px;margin-right: 20px;}
.banner_content a:hover{ background: url(/imgs/arw_rt.png) right no-repeat #eeeeee;background-position: 196px;}
.banner_content a.explr{ background: url(/imgs/arw_rt1.png) no-repeat right; background-position:176px;border-bottom: none;border: 3px solid #fff;color: #fff;line-height: 43px;}
.banner_content a.explr:hover{ background: url(/imgs/arw_rt.png) right no-repeat #ffffff; background-position: 176px;color: #254c5e;border: 3px solid #ec9800;}

/* --------------------------------------------------------------
  SLIDER
-------------------------------------------------------------- */


/** page structure **/
#w {
  display: block;
  max-width: 1070px;
  min-width: 300px;
  margin: 0 auto;
  padding: 2px 3px;
}


/** posts slider widget **/
.crsl-items {
  display: block;
  padding: 0px;
}

.crsl-item {
  background: #fff;
  padding: 0px;
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.4);
  box-shadow: 0 0px 0px rgba(0,0,0,0.4);
}

.crsl-item .thumbnail {
  display: block;
  position: relative;
  margin-bottom: 0px;
  cursor: pointer;
}
.crsl-item .thumbnail img { 
  display: block; /* fix 1px image space http://stackoverflow.com/q/5804256/477958 */
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.crsl-item .thumbnail:hover img {
  opacity: 0.8;
}

.crsl-item .postdate {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 6px;
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
  font-size: 1.2em;
  font-weight: bold;
  background: #4e90da;
}

.crsl-item p {
  font-size: 1.2em;
  line-height: 1.55em;
  margin-bottom: 5px;
}

.crsl-item p.readmore a {
  display: block;
  float: right;
  color: #4e90da;
  padding: 3px 5px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 3px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.crsl-item p.readmore a:hover {
  background: #4b6caa;
  color: #fff;
}

/** posts slider nav **/
.slidernav {
  display: block;
  text-align: center;
  margin-bottom: 5px;
}

.slidernav a {
  display: inline-block;
  padding: 5px 8px;
  margin-right: 0px;
  font-size: 1.4em;
  background: #fff;
  color: #666;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
  box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
}
.slidernav a:active {
  -webkit-box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
  -moz-box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
  box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
}


/* -------------------------------- 

Main components 

-------------------------------- */

ul.tabs {
	margin: 0;
	padding: 10;
	float: left;
	list-style: none;
	height: 55px;
	border-bottom: 1px solid #dadada;
	border-left: 0px solid #dadada;
	width: 97%;
}
ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 27px 45px ;
	height: 31px;
	line-height: 10px;
	border: 1px solid #dadada;
	border-left: 1px solid #dadada;
	font-weight: bold;
	background: #fbfbfb;
	overflow: hidden;
	position: relative;
}
ul.tabs li:hover {
	background: #f9f9f9;
}	
ul.tabs li.active{
	background: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.tab_container {
	border: 0px solid #eeeeee;
	border-bottom: 0px solid #dadada;
	border-left: 0px solid #dadada;
	border-right: 0px solid #dadada;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
}
.tab_content {
	padding: 25px;
	font-size: 1.0em;
	display: none;
}
#container {
	width: 1155px;
	margin: 0 auto;	
}




@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow);
.slider {
    display: block;
    height: 280px;
    min-width: 360px;
    max-width: 720px;
    margin: auto;
    margin-top: 0px;
    position: relative;
}

.sliderinner {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.sliderinner>ul {
    list-style: none;
    height: 100%;
    width: 500%;
    overflow: hidden;
    position: relative;
    left: 0px;
    -webkit-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
}

.sliderinner>ul>li {
    width: 20%;
    height: 280px;
    float: left;
    position: relative;
}

.sliderinner>ul>li>img {
    margin: auto;
    height: 100%;
}

.slider input[type=radio] {
    position: absolute;
    left: 50%;
    bottom: 15px;
    z-index: 100;
    visibility: hidden;
}

.slider label {
    position: absolute;
    left: 50%;
    bottom: -45px;
    z-index: 100;
    width: 12px;
    height: 12px;
    background-color:#ccc;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
}

.slider input[type=radio]#control1:checked~label[for=control1] { background-color: #333; }
.slider input[type=radio]#control2:checked~label[for=control2] { background-color: #333; }
.slider input[type=radio]#control3:checked~label[for=control3] { background-color: #333; }
.slider input[type=radio]#control4:checked~label[for=control4] { background-color: #333; }
.slider input[type=radio]#control5:checked~label[for=control5] { background-color: #333; }
.slider label[for=control1] { margin-left: -36px }
.slider label[for=control2] { margin-left: -18px }
.slider label[for=control4] { margin-left: 18px }
.slider label[for=control5] { margin-left: 36px }
.slider input[type=radio]#control1:checked~.sliderinner>ul { left: 0 }
.slider input[type=radio]#control2:checked~.sliderinner>ul { left: -100% }
.slider input[type=radio]#control3:checked~.sliderinner>ul { left: -200% }
.slider input[type=radio]#control4:checked~.sliderinner>ul { left: -300% }
.slider input[type=radio]#control5:checked~.sliderinner>ul { left: -400% }

.description {
    bottom: 0;
    left: 0;
    width: 100%;
    font-family:Archivo Narrow;
    z-index: 1000;
}
.description-text {
    background-color: rgba(0,0,0,.8);
    padding:0px;
    top: 0;
    z-index: 4;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    color: #fff;
}

.newh2{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0;
    color:#004165 !important;
}

.newh3{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0;
    color:#717171 !important;
}

.input-contact[type="text"] {
height: 22px;
width: 280px;
}

section button {
  margin: 0 auto;
  font-size: 15px;
  padding: 5px 15px;
  display: block;
  background-color: transparent;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-weight: 500;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

section button:hover {
  background-color: #009ac9;
  color: #ffffff;
  border-color: #009ac9;
}

section .button2 {
  margin: 0 auto;
  font-size: 25px;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  padding: 15px 60px;
  display: block;
  background-color: transparent;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-weight: 600;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

section .button2:hover {
  background-color: #009ac9;
  color: #ffffff;
  border-color: #009ac9;
}

section .button3 {
  margin: 0 auto;
  font-size: 25px;
  padding: 15px 60px;
  display: block;
  background-color: #009ac9;
  border: 1px solid #009ac9;
  color: #ffffff;
  font-weight: 600;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

section .button3:hover {
  background-color: #009ac9;
  color: #ffffff;
  border-color: #ffffff;
}

section .button4 {
  margin: 0 auto;
  font-size: 14px;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  padding: 5px 30px;
  display: block;
  background-color: transparent;
  border: 1px solid #009ac9;
  color: #009ac9;
  font-weight: 600;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

section .button4:hover {
  background-color: #009ac9;
  color: #ffffff;
  border-color: #009ac9;
}

section .button5 {
  margin: 0 auto;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 10px;
  padding: 3px 10px;
  display: block;
  background-color: transparent;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-weight: 500;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

section .button5:hover {
  background-color: #009ac9;
  color: #ffffff;
  border-color: #f0f0f0;
}